uuid: 1d962bcd-3d86-4282-a73a-53c7d1d34ac6
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8MCmsz_csdJkVItxI8g_s4zp2PM285YqCy_gWTzOLPw
id: employment_status
label: 'Employment status'
category: Demographic
likert: false
options: |
  'Full Time': 'Full Time'
  'Part Time': 'Part Time'
  'Military': 'Military'
  Unemployed: Unemployed
  Retired: Retired
